{% extends 'base.html' %}
{% load static %}

{% block title %}Dashboard: COVID-19{% endblock title %}

{% block main %}
<div class="wrapper">
    {% include 'sidebar.html' %}
    <div id="content-page" class="content-page">
        {% include 'navbar.html' %}
        {% include 'dashboard.html' %}
        {% include 'footer.html' %}
    </div>
</div>
{% endblock main %}